Bug 468688 - Remove the rhntemplatestring table
Remove the rhntemplatestring table
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
530
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jan Pazdziora
Red Hat Satellite QA List
us=54977
:
Depends On:
Blocks: 462714
  Show dependency treegraph
 
Reported: 2008-10-27 09:49 EDT by James Bowes
Modified: 2013-01-10 04:59 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-21 07:58:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Bowes 2008-10-27 09:49:17 EDT
+++ This bug was initially created as a clone of Bug #467448 +++

We have a table for template values (like customer service email, etc) that we select on each XMLRPC call. We rarely use the values, and would be better served by config values for this instead.

--- Additional comment from aowens@redhat.com on 2008-10-17 13:10:38 EDT ---

http://wwwapps.rdu.redhat.com:8080/xplanner/do/view/userstory?oid=54977

--- Additional comment from jbowes@redhat.com on 2008-10-27 09:41:44 EDT ---

Probably not worth it for satellite, but might be for hosted
Comment 2 Miroslav Suchý 2011-12-19 11:52:47 EST
taking
Comment 4 Jan Pazdziora 2012-06-21 07:58:05 EDT
We have more rarely used tables that could use some refactoring. We don't need to track this particular one separately.

Note You need to log in before you can comment on or make changes to this bug.